/* ==================================
TRUE WORSHIPERS OFFICIAL LINKS
================================== */


.links-hero{

height:70vh;

background:

linear-gradient(
rgba(0,0,0,.7),
rgba(0,0,0,.8)
),

url("../images/live.jpg");

background-size:cover;

display:flex;

align-items:center;

justify-content:center;

text-align:center;

}



.links-content img{

width:120px;

}



.links-content h1{

font-size:40px;

color:#FFD700;

}



.platforms,
.share{

padding:90px 0;

background:#050B18;

text-align:center;

}



.platform-grid{

display:grid;

grid-template-columns:repeat(auto-fit,minmax(220px,1fr));

gap:25px;

margin-top:50px;

}



.platform{

padding:30px;

border:1px solid #FFD700;

border-radius:25px;

color:white;

text-decoration:none;

font-size:20px;

transition:.4s;

}



.platform:hover{

transform:translateY(-10px);

box-shadow:0 0 30px #FFD700;

}



.mission{

padding:90px 0;

background:linear-gradient(
            rgba(0, 0, 0, 0.6),
            rgba(0, 0, 0, 0.78)
        ),
        url("../images/ftd.jpg");

    background-size: cover;
    background-position: center;

    position: relative;
}


text-align:center;

}